<!doctype html>
<html lang="en">
<head>
    <script src="script.js"></script>
    <link href="style.css" rel="stylesheet">
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <p>RemotePlay</p>
    <p>AAAAA</p>
    <ul>
        <li class="less"></li>
        <li class="less"></li>
        <li class="less"></li>
        <li class="less"></li>
    </ul>
</body>
</html>
